{%- for user in accounts -%}
    <tr>
        <td>
            <strong>
                {{- user.id -}}
            </strong>
        </td>
        <td>
            <a class="page-users-ranking-single" href="{{- path('user_account', { username: user.name }) -}}" title="{{- user.name -}}">
                <span class="page-users-ranking-single-avatar lazy" data-src="{{- steemit.image_host ~ 'u/' ~ user.name ~ '/avatar' -}}"></span>
                {{- user.name -}}
            </a>
        </td>
        <td class="text-right" data-sort-value="">
            {%- if user.reputation > 0 -%}
                {{- user.reputation -}}
            {%- else -%}
                {{- 0 -}}
            {%- endif -%}
        </td>
        <td class="text-right" data-sort-value="">
            {%- if user.ranking > 0 -%}
                {{- user.ranking -}}
            {%- else -%}
                {{- 0 -}}
            {%- endif -%}
        </td>
        <td class="text-right" data-sort-value="">
            {%- if user.follower_count > 0 -%}
                {{- user.follower_count -}}
            {%- else -%}
                {{- 0 -}}
            {%- endif -%}
        </td>
        <td class="text-right" data-sort-value="">
            {%- if user.post_count > 0 -%}
                {{- user.post_count -}}
            {%- else -%}
                {{- 0 -}}
            {%- endif -%}
        </td>
        <td class="text-right" data-sort-value="">
            {%- if user.steem_balance > 0 -%}
                {{- user.steem_balance -}}
            {%- else -%}
                {{- 0 -}}
            {%- endif -%}
        </td>
        <td class="text-right" data-sort-value="">
            {%- if user.steem_dolar_balance > 0 -%}
                {{- user.steem_dolar_balance -}}
            {%- else -%}
                {{- 0 -}}
            {%- endif -%}
        </td>
        <td class="text-right" data-sort-value="">
            {%- if user.vote_worth > 0 -%}
                {{- '$' ~ user.vote_worth -}}
            {%- else -%}
                {{- '$' ~ 0 -}}
            {%- endif -%}
        </td>
        <td class="text-right" data-sort-value="">
            {%- if user.estimate_account_value > 0 -%}
                {{- '$' ~ user.estimate_account_value -}}
            {%- else -%}
                {{- '$' ~ 0 -}}
            {%- endif -%}
        </td>
        <td class="text-right" data-sort-value="">
            {%- if user.steem_power > 0 -%}
                {{- user.steem_power -}}
            {%- else -%}
                {{- 0 -}}
            {%- endif -%}
        </td>
    </tr>
{%- endfor -%}